@charset "utf-8";

/* 초기화 */
html {
  overflow-y: scroll;
}

*:focus {
  outline: none;
}

body {
  margin: 0;
  padding: 0;
  font-size: 0.75em;
  font-family: "Noto Sans KR", dotum, sans-serif;
  background: #fff;
  overflow: hidden;
}

fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
img {
  margin: 0;
  padding: 0;
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-family: "Noto Sans KR", dotum, sans-serif;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

dd,
dl,
dt,
ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

legend {
  position: absolute;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -9999em;
  overflow: hidden;
}

button,
img,
input,
label,
select {
  vertical-align: middle;
  font-size: 1em;
}

button,
input {
  margin: 0;
  padding: 0;
  font-family: "Noto Sans KR", dotum, sans-serif;
  font-size: 1em;
}

input[type="submit"] {
  cursor: pointer;
}

button {
  cursor: pointer;
}

br {
  opacity: 0;
}

select,
textarea {
  font-family: "Noto Sans KR", dotum, sans-serif;
  font-size: 1em;
}

select {
  margin: 0;
}

p {
  margin: 0;
  padding: 0;
  word-break: break-all;
}

hr {
  display: none;
}

pre {
  overflow-x: scroll;
  font-size: 1.1em;
}

a {
  color: #000;
  text-decoration: none;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: "" !important;
}

/* .swiper-button-next img {
  transform: rotate(180deg);
} */

.swiper-pagination span {
  margin-right: 10px;
}

.swiper-pagination span.swiper-pagination-bullet-active {
  background: #144f87;
}

*,
:after,
:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input,
textarea {
  outline: none;
}

.placeholdersjs {
  color: #aaa !important;
}

.pc-show {
  display: block !important;
}

.m-show {
  display: none !important;
}

/* 레이아웃 크기 지정 */
#ft,
#hd,
#wrapper {
  min-width: 1200px;
}

/* 팝업레이어 */

#hd_pop {
  width: auto;
  z-index: 90;
  position: relative;
  margin: 0 auto;
  height: 0;
}

#hd_pop h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

.hd_pops {
  position: absolute;
  background: #fff;
}

.hd_pops img {
  max-width: 100%;
}

.hd_pops_con {
}

.hd_pops_footer {
  padding: 10px;
  background: #000;
  color: #fff;
  text-align: left;
  position: relative;
}

.hd_pops_footer:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.hd_pops_footer button {
  padding: 5px 10px;
  border: 0;
  color: #fff;
}

.hd_pops_footer .hd_pops_reject {
  background: #595656;
  text-align: left;
}

.hd_pops_footer .hd_pops_close {
  background: #595656;
  position: absolute;
  top: 10px;
  right: 10px;
}

/* 상단 레이아웃 */
#hd {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  zoom: 1;
  text-align: center;
  transition: 0.3s all;
  z-index: 999;
  background: #fff;
}

#hd.fixed {
  background: #eee;
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.15);
}

#hd_h1 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

#tnb {
  border-bottom: 1px solid #383838;
  margin: 0 auto;
}

#tnb:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

#tnb .inner {
  margin: 0 auto;
}

#hd_wrapper {
  position: relative;
  max-width: 1200px;
  height: 135px;
  margin: 0 auto;
  transition: 0.3s all;
}

#hd_wrapper:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

#hd_wrapper .inner {
  position: relative;
  max-width: 978px;
  margin: 0 auto;
}

.fixed #hd_wrapper {
  height: 75px;
}

#hd_wrapper.fixed #logo,
#hd_wrapper.fixed #gnb {
  top: 14px;
}

.fixed .hd_login {
  top: 30px;
}

.fixed #logo img {
  transform: scale(0.8);
}

.fixed #logo {
  top: 14px;
  transform: none;
}

.fixed #gnb .gnb_1dli {
  line-height: 75px;
}

#logo {
  position: absolute;
  top: 50%;
  left: 100px;
  transform: translateY(-49%);
  transition: 0.3s all;
}

#logo img {
  transition: 0.3s all;
}

.hd_sch_wr {
  float: left;
  padding: 30px 0;
  width: 445px;
  margin-left: 65px;
}

#hd_sch h3 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

#hd_sch {
  border-radius: 30px;
  overflow: hidden;
}

#hd_sch #sch_stx {
  float: left;
  width: 385px;
  height: 45px;
  padding-left: 10px;
  border-radius: 30px 0 0 30px;
  background: #2c2c2c;
  border: 0;
  border-right: 0;
  font-size: 1.25em;
  color: #fff;
}

#hd_sch #sch_submit {
  float: left;
  width: 60px;
  height: 45px;
  border: 0;
  background: #2c2c2c;
  color: #fff;
  border-radius: 0 30px 30px 0;
  cursor: pointer;
  font-size: 16px;
}

#hd_qnb {
  float: right;
  text-align: right;
}

#hd_qnb:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

#hd_qnb li {
  float: left;
  font-size: 1.083em;
  line-height: 14px;
  border-right: 1px solid #4a4a4a;
  position: relative;
  text-align: center;
  margin: 15px 10px 15px 0;
  padding-right: 10px;
}

#hd_qnb li:last-child {
  padding-right: 0;
  margin-right: 0;
  border-right: 0;
}

#hd_qnb li span {
  display: block;
  margin-top: 5px;
  font-size: 0.92em;
}

#hd_qnb li a {
  display: inline-block;
  color: #919191;
}

#hd_qnb .visit .visit-num {
  display: inline-block;
  line-height: 16px;
  padding: 0 5px;
  margin-left: 5px;
  border-radius: 10px;
  background: #da22f5;
  color: #fff;
  font-size: 10px;
}

.hd_login {
  position: absolute;
  right: 100px;
  top: 60px;
  transition: 0.3s all;
  z-index: 10;
}

.hd_login li {
  float: left;
  margin: 0 5px;
  border-left: 1px solid #282828;
  padding-left: 10px;
  line-height: 13px;
}

.hd_login li:first-child {
  border-left: 0;
}

.hd_login a {
  color: #282828;
}

/* 메인메뉴 */
#gnb {
  margin: 0 auto;
  text-align: center;
  transition: 0.3s all;
}

#gnb > h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

#gnb .gnb_wrap {
  margin: 0 auto;
  position: relative;
}

#gnb .gnb_wrap:active,
#gnb .gnb_wrap:focus,
#gnb .gnb_wrap:hover {
  z-index: 3;
}

#gnb #gnb_1dul {
  font-size: 16px;
  padding: 0;
  zoom: 1;
  display: flex;
  justify-content: center;
}

#gnb ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

#gnb .gnb_1dli {
  line-height: 135px;
  padding: 0;
  position: relative;
  transition: 0.1s all;
}

#gnb .gnb_1dli:hover > a {
  color: #144f87;
}

.gnb_1dli .bg {
  position: absolute;
  top: 24px;
  right: 8px;
  display: inline-block;
  width: 10px;
  height: 10px;
  overflow: hidden;
  background: url("./images/gnb_bg2.gif") no-repeat 50% 50%;
  text-indent: -999px;
}

.gnb_1da {
  display: block;
  font-weight: 400;
  color: #282828;
  text-decoration: none;
  transition: 0.3s all;
  font-size: 16px;
  padding-left: 15px;
  letter-spacing: -0.5px;
}

.gnb_1dli.gnb_al_li_plus .gnb_1da {
  padding-right: 25px;
}

.gnb_2dli:first-child {
  border: 0;
}

.gnb_2dul {
  display: none;
  position: absolute;
  top: 54px;
  min-width: 140px;
  padding-top: 2px;
}

.gnb_2dul .gnb_2dul_box {
  border: 1px solid #e0e2e5;
  border-top: 0;
  padding: 0;
  -webkit-box-shadow: 0 1px 5px rgba(97, 97, 97, 0.2);
  -moz-box-shadow: 0 1px 5px rgba(97, 97, 97, 0.2);
  box-shadow: 0 1px 5px rgba(97, 97, 97, 0.2);
}

.gnb_2da {
  display: block;
  padding: 0 10px;
  line-height: 40px;
  background: #fff;
  color: #080808;
  text-align: left;
  text-decoration: none;
}

a.gnb_2da:hover {
  color: #43ffa4;
  background: #f7f7f8;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.gnb_1dli_air .gnb_2da {
}

.gnb_1dli_on .gnb_2da {
}

.gnb_2da:focus,
.gnb_2da:hover {
  color: #fff;
}

.gnb_1dli_over .gnb_2dul {
  display: block;
  left: 0;
}

.gnb_1dli_over2 .gnb_2dul {
  display: block;
  right: 0;
}

/* 중간 레이아웃 */
#wrapper {
  margin-top: 135px;
  overflow: hidden;
}

.swiper-container.main-visual {
  height: calc(100vh - 135px);
}

.swiper-container.main-visual .swiper-slide .text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.swiper-container.main-visual .swiper-slide-active .text {
  -webkit-animation-name: slide-text-ani;
  animation-name: slide-text-ani;
  -webkit-animation-duration: 1.3s;
  animation-duration: 1.3s;
}
.swiper-container.main-visual .swiper-slide[data-swiper-slide-index="0"] {
  background: url(../img/visual/visual05.jpg) no-repeat center;
}

.swiper-container.main-visual .swiper-slide[data-swiper-slide-index="1"] {
  background: url(../img/visual/visual06.jpg) no-repeat;
}

/* .swiper-container.main-visual .swiper-slide[data-swiper-slide-index="1"] img {
  transform: scale(0.8);
} */

/* .swiper-container.main-visual .swiper-slide[data-swiper-slide-index="1"] {
  background: url(../img/visual/visual01.jpg) no-repeat;
} */

.swiper-container.main-visual .swiper-slide[data-swiper-slide-index="2"] {
  background: url(../img/visual/visual01.jpg) no-repeat;
}

.swiper-container.main-visual .swiper-slide[data-swiper-slide-index="3"] {
  background: url(../img/visual/visual02.jpg) no-repeat;
}

.swiper-container.main-visual .swiper-slide[data-swiper-slide-index="4"] {
  background: url(../img/visual/visual03.jpg) no-repeat center;
}

.swiper-container.main-visual .swiper-slide[data-swiper-slide-index="5"] {
  background: url(../img/visual/visual04.jpg) no-repeat center;
}

.swiper-container.main-visual .swiper-slide {
  background-size: cover !important;
  background-position: center;
}

.swiper-container.main-visual img {
  user-select: none;
  -webkit-user-drag: none; /* Chrome, Safari */
  -khtml-user-drag: none; /* Konqueror */
  -moz-user-drag: none; /* Firefox */
  -o-user-drag: none; /* Opera */
  user-drag: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@-webkit-keyframes slide-text-ani {
  from {
    opacity: 0;
    transform: translate(-50%, -80%);
  }

  to {
    opacity: 1;
    transform: translate(-50%, -50%);
  }
}

@keyframes slide-text-ani {
  from {
    opacity: 0;
    transform: translate(-50%, -80%);
  }

  to {
    opacity: 1;
    transform: translate(-50%, -50%);
  }
}

.swiper-container.main-visual .swiper-slide[data-swiper-slide-index="2"] .footer {
  position: absolute;
  left: 0;
  bottom: 0;
}

.swiper-container.main-visual .swiper-slide > img {
  width: 100%;
}

.swiper-container.main-visual .swiper-button-next {
  right: 50px;
  outline: none;
}

.swiper-container.main-visual .swiper-button-prev {
  left: 50px;
  outline: none;
}

.swiper-container.main-visual .swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: "";
}

.swiper-container.main-visual .swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: "";
}

.main-visual .swiper-pagination {
  bottom: 50px !important;
}

.main-visual .swiper-pagination-bullet {
  width: 32px !important;
  height: 6px !important;
  border-radius: 0 !important;
  background: #fff !important;
  opacity: 0.3 !important;
}

.main-visual .swiper-pagination-bullet-active {
  opacity: 1 !important;
}

.table-box {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.table-box .col {
  display: table-cell;
}

section .inner-wrapper {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

.section01 {
  position: relative;
  padding: 175px 0;
}

.section01 .table-box {
  position: relative;
}

.section01 .col {
  position: relative;
  width: 50%;
}

.section01 .col01 {
}

.re_con {
  top: -15px;
}

.section01 .img01 img {
  max-width: 100%;
  width: 100%;
}

.section01 .img02 {
  position: absolute;
  bottom: 90px;
  right: 50px;
}

.section01 .section-title {
  position: absolute;
  top: 125px;
  left: 50%;
  transform: translateX(-50%);
}

.section02 {
  padding: 100px 0;
  background: url(../img/sec02-img01.jpg) no-repeat;
  background-size: cover;
}

.section02 .inner-wrapper {
  text-align: center;
}

.section02 > img {
  width: 100%;
}

.section02 .slick-slider.system {
  max-width: 900px;
  margin: 0 auto;
  transform-style: preserve-3d;
}

.section02 .slick-list {
  padding: 120px 0;
}

.section02 .slick-slide,
.section02 .slick-slide[aria-hidden="true"]:not(.slick-cloned) ~ .slick-cloned[aria-hidden="true"] {
  position: relative;
  width: 340px;
  background: #000;
  transition-duration: 0ms;
  transform: scale(0.9);
  transition: all 0.3s;
  outline: none;
  opacity: 0.8;
}

.section02 .slick-center,
.section02 .slick-slide[aria-hidden="true"]:not([tabindex="-1"]) + .slick-cloned[aria-hidden="true"] {
  position: relative;
  transition-duration: 0ms;
  transform: scale(1.2);
  opacity: 1;
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.5);
  transition: all 0.3s;
  z-index: 1;
}

.section02 .system .slick-slide img {
  position: relative;
  width: 100%;
  z-index: -1;
  image-rendering: auto;
}

.section02 .swiper-button-prev {
  top: 50%;
  left: 0;
  width: 73px;
  opacity: 0.4;
  transition: 0.3s all;
  outline: none;
}

.section02 .swiper-button-prev:hover {
  opacity: 1;
}

.section02 .swiper-button-prev::after {
  content: "";
}

.section02 .swiper-button-next {
  top: 50%;
  right: 0;
  width: 73px;
  opacity: 0.4;
  transition: 0.3s all;
  transform: rotate(-180deg);
  outline: none;
}

.section02 .swiper-button-next:hover {
  opacity: 1;
}

.section02 .swiper-button-next::after {
  content: "";
}

.section03 {
  position: relative;
}

.section03 .img {
  text-align: center;
}

.section03 .img img {
  max-width: 100%;
}

.section04 {
  padding: 60px;
}

.section04 .img {
  text-align: center;
}

.section04 .img img {
  max-width: 100%;
}

.section05 {
  padding-bottom: 150px;
  background: url(../img/sec05-bg.jpg) no-repeat;
}

.section05 .img {
  padding-top: 80px;
  width: 716px;
}

.section05 .img img {
  max-width: 100%;
}

.section06 {
  padding: 85px 0 150px;
  background: url(../img/sec06-bg.jpg) no-repeat;
}

.section06 .inner-wrapper {
  position: relative;
  max-width: 1240px;
  margin: 0 auto;
}

.section06 .img {
  margin-bottom: 85px;
  text-align: center;
}

.section06 .swiper-slide img {
  max-width: 100%;
}

.section06 .swiper-slide {
  text-align: center;
}

.section06 .swiper-button-prev,
.section06 .swiper-button-next {
  top: -220px;
  width: 80px !important;
  height: 31px !important;
}

.section06 .swiper-button-next img {
  transform: rotate(180deg);
}

.section07 {
  padding-bottom: 140px;
  position: relative;
  overflow: hidden;
  background: #eeeeee;
}

.section07 .inner-wrapper {
  text-align: center;
  overflow: hidden;
}

.section07 .left-box,
.section07 .right-box {
  width: 50%;
  float: left;
}

.section07 .left-box {
  overflow: hidden;
}

.section07 .left-box .content {
  position: relative;
}

.section07 .left-box .title {
  margin-bottom: 135px;
}

.section07 .left-box .swiper-wrapper {
  margin-left: calc(-156.66px - 10px);
}

.section07 .left-box .swiper-slide .overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
  cursor: pointer;
}

.section07 .left-box .swiper-slide-active .overlay {
  display: none;
}

.section07 .left-box .swiper-button-next {
  top: 390px;
  right: 443px;
}

.section07 .left-box .swiper-button-prev {
  top: 390px;
  left: -6px;
}

.section07 .left-box .swiper-button-next img {
  transform: rotate(180deg);
}

.section07 .left-box .swiper-pagination {
  bottom: 189px;
  left: 30px;
}

@media screen and (min-width: 0\0) {
  .section07 .left-box .swiper-button-next,
  .section07 .left-box .swiper-button-prev {
    bottom: 218px;
  }
}

.section07 .left-box .swiper-pagination span {
  margin-right: 5px;
}

.section07 .left-box .swiper-pagination .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
}

.section07 .left-box .swiper-pagination .swiper-pagination-bullet-active {
  background: #41a3ff;
}

.section07 .left-box .swiper-container {
  width: 490px;
  margin: 30px 0;
}

.section07 .left-box .swiper-scrollbar-drag {
  width: 8px;
  background-color: #144f87;
  left: -2px;
}

.section07 .left-box .swiper-container::-webkit-scrollbar-thumb {
  background-color: #144f87;
  border-radius: 10px;
}

.section07 .left-box .content {
  width: 620px;
  padding: 150px 0 0;
  float: right;
}

.section07 .left-box .img {
  width: 100%;
  height: 110px;
  background-size: cover;
  display: inline-block;
  vertical-align: middle;
}

.section07 .left-box .text {
  display: inline-block;
  vertical-align: middle;
  padding-left: 30px;
}

.section07 .left-box .text .title {
  font-size: 20px;
  color: #1b1b1b;
}

.section07 .left-box .text .sub {
  font-size: 25px;
  font-weight: bold;
  color: #1b1b1b;
}

.section07 .gallery-top.pc img {
  width: 100%;
}

.section07 .right-box {
  padding-top: 150px;
}

.section08 {
  padding: 85px 0;
}

.section08 img {
  max-width: 100%;
}

.section09 {
  background: url(../img/sec09-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}

.section09 #map {
  height: 392px;
}

.section09 .section-title {
  padding: 0 0 50px;
  text-align: center;
  background: #f2f2f2;
}

.section09 #map img {
  position: absolute;
  top: 50%;
  right: 0%;
  z-index: 100;
}

.section09 .pc-show {
  min-height: 437px;
}

.section09 .inner-wrapper {
  padding: 107px 0;
  overflow: hidden;
}

.section09 .inner-wrapper .text {
  width: 680px;
  display: inline-block;
  vertical-align: middle;
}

.section09 .inner-wrapper .text img {
  width: 100%;
}

.section09 .inner-wrapper #map {
  margin-left: 45px;
  width: 470px;
  height: 375px;
  display: inline-block;
  vertical-align: middle;
}

.section06--1 {
  padding: 100px 0 0;
}

.section06--1 #map {
  position: relative;
  width: 100%;
  height: 494px;
  margin: 0 auto;
}

.section06--1 .section-title {
  margin-bottom: 50px;
  text-align: center;
}

.section06--1 #map img {
  position: absolute;
  top: 50%;
  right: 0%;
  z-index: 100;
  transform: translateY(-50%);
}

.section07--1 {
  background: #333333;
  color: #fff;
}

.section07--1 .inner-wrapper {
  text-align: center;
}

.section07--1 .form-wrap {
  display: inline-block;
  padding: 40px 0;
}

.section07--1 .form-wrap .img {
  display: inline-block !important;
  position: relative;
  padding: 15px 20px;
}

.section07--1 .form-wrap .img::after {
  position: absolute;
  top: 50%;
  right: -10px;
  width: 2px;
  height: 130px;
  content: "";
  display: block;
  background: #fff;
  transform: translateY(-50%);
}

.section07--1 .form-wrap .img,
.section07--1 .form-wrap .form {
  display: inline-block;
  vertical-align: middle;
}

.section07--1 .form .input-row {
  margin-bottom: 10px;
  overflow: hidden;
}

.section07--1 .form .input-row:last-child {
  margin-bottom: 0;
}

.section07--1 .form input[type="text"] {
  width: 100%;
  height: 40px;
  padding-left: 10px;
  border: 0;
  font-size: 18px;
}

.section07--1 .form .input-wrap {
  width: 350px;
  margin-left: 30px;
  overflow: hidden;
}

.section07--1 .form .input-wrap,
.section07--1 .form .text-box {
  display: inline-block;
  vertical-align: middle;
}

.section07--1 .form .input-row label {
  min-width: 100px;
  float: left;
  line-height: 40px;
  font-size: 18px;
  text-align: left;
}

.section07--1 .form .input-col {
  width: calc(100% - 100px);
  float: left;
}

.section07--1 .form .input-col.hp input[type="text"] {
  width: calc(33.333% - 7px);
  margin-right: 10px;
  float: left;
}

.section07--1 .form .input-col.hp input[type="text"]:last-child {
  margin-right: 0;
}

.section07--1 .text-box {
  width: 300px;
  height: 140px;
  margin-left: 15px;
}

.section07--1 .text-box textarea {
  width: 100%;
  height: 100%;
  padding: 10px;
  font-size: 18px;
}

.section07--1 .btn-wrap {
  position: relative;
  width: 165px;
  height: 140px;
  margin-left: 15px;
  display: inline-block;
  vertical-align: middle;
}

.section07--1 .policy-text {
  text-align: left;
  cursor: pointer;
}

.section07--1 .policy-text p {
  font-size: 12px;
}

.section07--1 .policy-text span {
  font-size: 10px;
}

.section07--1 .agree-btn-wrap {
  text-align: right;
  margin-top: 9px;
  margin-bottom: 5px;
}

.section07--1 .agree-btn-wrap input[type="checkbox"] {
  display: none;
}

.section07--1 .agree-btn-wrap label {
  position: relative;
  cursor: pointer;
}

.section07--1 .agree-btn-wrap span {
  position: relative;
  width: 12px;
  height: 12px;
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #fff;
}

.section07--1 .agree-btn-wrap input[type="checkbox"]:checked ~ label span::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 7px;
  height: 7px;
  background: #52c1f8;
  content: "";
  transform: translate(-50%, -50%);
}

.section07--1 .submit-btn {
  width: 165px;
  height: 70px;
  line-height: 70px;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  background: #52c1f8;
  text-align: center;
  border: 0;
}

*/ [data-aos="system-fade-up"] {
  transform: translateY(-80%);
  opacity: 0;
  transition-property: transform, opacity;
}

[data-aos="system-fade-up"].aos-animate {
  transform: translateY(-50%);
  opacity: 1;
}

.register {
  max-width: 1200px;
  margin: 50px auto !important;
}

/* 서브페이지 */

/* 게시판 */
#container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 0;
  position: relative;
  min-height: 500px;
  height: auto !important;
  font-size: 1em;
  zoom: 1;
  overflow: hidden;
}

#bo_list {
  max-width: 1200px;
  margin: 80px auto;
}

.fix_btn.write_btn {
  width: auto;
  background: #1c3e7c;
  color: #fff;
  font-weight: 400;
  text-decoration: none;
  vertical-align: middle;
  border: 0;
  line-height: 35px;
  height: 35px;
  padding: 0 10px;
  text-align: center;
  border: 0;
  font-size: 1.4em;
}

#page-visual img {
  width: 100%;
}

#page-visual ~ #location {
  position: relative;
  padding: 0 34px;
  background-color: #dcdcdc;
  z-index: 100;
}

#page-visual ~ #location:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background-color: #bfbfbf;
  z-index: 0;
}

#location > .section {
  position: relative;
  margin: 0 auto;
  max-width: 1200px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.05em;
  background-color: #dcdcdc;
  z-index: 1;
}

#location .home {
  position: relative;
  float: left;
}

#location .home a {
  padding: 18px 10px 18px 14px;
  background-color: #bfbfbf;
  z-index: 1;
}

#location a {
  display: block;
  color: #333;
  overflow: hidden;
}

#location .home a:before {
  content: "";
  display: inline-block;
  margin-right: 4px;
  width: 19px;
  height: 18px;
  background-repeat: no-repeat;
  background-image: url(../img/home_icon.png?v=1);
  background-position: center;
}

#location .home:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -21px;
  margin-left: -21px;
  width: 42px;
  height: 42px;
  background-color: #bfbfbf;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  z-index: -1;
}

#location .depth {
  position: relative;
  float: left;
  min-width: 178px;
}

#location .depth > a {
  position: relative;
  padding: 18px 55px;
  white-space: nowrap;
  z-index: 1;
}

#location .dp-section {
  display: none;
  position: absolute;
  width: 100%;
  border: 1px solid #ccc;
  background-color: #eee;
}

#location .dp-section > li {
  border-bottom: 1px solid #ddd;
}

#location .dp-section a {
  padding: 10px 22px;
  color: #666;
}

#location .depth {
  position: relative;
  float: left;
  min-width: 178px;
}

#location .depth:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 100%;
  width: 32px;
  height: 60px;
  background-position: -13px center;
  background-repeat: no-repeat;
  z-index: 0;
}

#location > .section:after {
  content: "";
  display: block;
  clear: both;
}

.tup {
  text-transform: uppercase;
}

.tbl_head01 td {
  color: #666;
  padding: 22px 5px;
  border-top: 1px solid #a0a0a0;
  border-bottom: 1px solid #e0e0e0;
  line-height: 1.4em;
  height: 60px;
  word-break: break-all;
}

.bo_tit {
  display: block;
  color: #000;
  font-weight: bold;
  padding: 10px;
}

#bo_list .bo_tit .listImgA {
  float: left;
}

#bo_list .bo_tit .listSbjA {
  display: block;
  overflow: hidden;
  padding: 5px 5px 5px 20px;
}

#bo_list .bo_tit .listImg {
  display: block;
  margin: 0 10px 10px 0;
}

.td_subject img {
  margin-left: 5px;
}

#bo_list .bo_tit a.listSbjA strong {
  font-size: 20px;
}

#bo_list .bo_tit .listCont {
  font-weight: normal;
  font-style: normal;
  margin-top: 10px;
  font-size: 15px;
  display: block;
  padding: 5px 0;
  color: #999;
}

#bo_list .bo_tit .listInfo {
  margin-top: 20px;
  font-weight: normal;
  text-decoration: none;
  font-size: 11px;
  color: #ddd;
  display: block;
}

.sv_member {
  color: #333;
}

#bo_list .bo_tit .listInfo > u {
  color: #999;
  display: inline-block;
  padding: 0;
  font-size: 17px;
  text-decoration: none;
}

#bo_list .bo_tit .listImgA img {
  width: auto !important;
}

/* 게시판 */

/* ASIDE */
#aside {
  position: fixed;
  top: 50%;
  right: 0;
  width: 60px;
  transform: translateY(-50%);
  z-index: 110;
}

#aside li {
  position: relative;
  margin-bottom: 10px;
  cursor: pointer;
}

#aside li span {
  margin-left: 10px;
  color: #fff;
  font-size: 17px;
  font-weight: 600;
}

#aside a {
  display: block;
}

.lt_wr {
  width: 32%;
}

.lt_wr:nth-child(3n + 1) {
  clear: both;
}

.latest_wr {
  margin-bottom: 20px;
}

.latest_wr:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.latest_top_wr {
  margin: 0 -10px 20px;
}

.latest_top_wr:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

#container_title {
  font-size: 0;
}

/* 하단 레이아웃 */
#ft {
  background: #fff;
  margin: 0 auto;
  text-align: center;
}

#ft h1 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

#ft_wr {
  width: 1200px;
  margin: 0;
  padding: 40px 0;
  position: relative;
  display: inline-block;
  text-align: center;
}

#ft_wr:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

#ft_wr .ft_cnt {
  width: 25%;
  float: left;
  padding: 0 20px;
}

#ft_link {
  text-align: left;
}

#ft_link a {
  display: block;
  color: #979797;
  line-height: 2em;
  font-weight: bold;
}

#ft_company h2 {
  font-size: 1.2em;
  margin-bottom: 20px;
}

#ft_company {
  font-weight: normal;
  color: #e3e3e3;
  line-height: 2em;
}

#ft_catch {
  margin: 20px 0 10px;
}

.ft_info {
  overflow: hidden;
  color: #979797;
  font-size: 15px;
  line-height: 1.9;
}

#ft_left {
  float: left;
  width: 500px;
  text-align: left;
}

#ft_right {
  width: 700px;
  padding-top: 15px;
  float: right;
  text-align: right;
}

.policy-list {
  margin-bottom: 20px;
}

.policy-list li {
  display: inline-block;
  margin-right: 10px;
}

.policy-list li:last-child {
  margin-right: 0;
}

.policy-list a {
  font-size: 17px;
  color: #979797;
}

.ft_logo {
  width: 500px;
  margin-top: 20px;
  margin-bottom: 20px;
  float: left;
  text-align: left;
}

.ft_info_content {
  width: 700px;
  float: right;
  text-align: right;
}

#ft_copy {
  margin-top: 20px;
  color: #979797;
  font-size: 11px;
}

.text-point {
  color: #00aeba;
}

#top_btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  line-height: 46px;
  border: 2px solid #333;
  color: #333;
  text-align: center;
  font-size: 15px;
  z-index: 90;
  background: rgba(255, 255, 255, 0.5);
}

#top_btn:hover {
  border-color: #3059c7;
  background: #3059c7;
  color: #fff;
}

/* 게시물 선택복사 선택이동 */
#copymove {
}

#copymove .win_desc {
  text-align: center;
  display: block;
}

#copymove .tbl_wrap {
  margin: 20px;
}

#copymove .win_btn {
  padding: 0 20px 20px;
}

.copymove_current {
  float: right;
  background: #ff3061;
  padding: 5px;
  color: #fff;
  border-radius: 3px;
}

.copymove_currentbg {
  background: #f4f4f4;
}

/* 화면낭독기 사용자용 */
#hd_login_msg {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

.msg_sound_only,
.sound_only {
  display: inline-block !important;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 0;
  line-height: 0;
  border: 0 !important;
  overflow: hidden !important;
}

/* 본문 바로가기 */
#skip_to_container a {
  z-index: 100000;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

#skip_to_container a:active,
#skip_to_container a:focus {
  width: 100%;
  height: 75px;
  background: #21272e;
  color: #fff;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 3.3em;
}

/* ie6 이미지 너비 지정 */
.img_fix {
  width: 100%;
  height: auto;
}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {
  display: inline-block;
  position: relative;
}

#captcha legend {
  position: absolute;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -9999em;
  overflow: hidden;
}

#captcha #captcha_img {
  height: 40px;
  border: 1px solid #898989;
  vertical-align: top;
  padding: 0;
  margin: 0;
}

#captcha #captcha_mp3 {
  margin: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  border: 0;
  background: transparent;
  vertical-align: middle;
  overflow: hidden;
  cursor: pointer;
  background: url("../img/captcha2.png") no-repeat;
  text-indent: -999px;
  border-radius: 3px;
}

#captcha #captcha_reload {
  margin: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  border: 0;
  background: transparent;
  vertical-align: middle;
  overflow: hidden;
  cursor: pointer;
  background: url("../img/captcha2.png") no-repeat 0 -40px;
  text-indent: -999px;
  border-radius: 3px;
}

#captcha #captcha_key {
  margin: 0 0 0 3px;
  padding: 0 5px;
  width: 90px;
  height: 40px;
  border: 1px solid #ccc;
  background: #fff;
  font-size: 1.333em;
  font-weight: bold;
  text-align: center;
  border-radius: 3px;
  vertical-align: top;
}

#captcha #captcha_info {
  display: block;
  margin: 5px 0 0;
  font-size: 0.95em;
  letter-spacing: -0.1em;
}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {
  display: block;
  margin: 0 0 5px;
  width: 187px;
}

#captcha.m_captcha #captcha_img {
  width: 160px;
  height: 60px;
  border: 1px solid #e9e9e9;
  margin-bottom: 3px;
  margin-top: 5px;
  display: block;
}

#captcha.m_captcha #captcha_reload {
  position: static;
  margin: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  border: 0;
  background: transparent;
  vertical-align: middle;
  overflow: hidden;
  cursor: pointer;
  background: url("../img/captcha2.png") no-repeat 0 -40px;
  text-indent: -999px;
}

#captcha.m_captcha #captcha_reload span {
  display: none;
}

#captcha.m_captcha #captcha_key {
  margin: 0;
  padding: 0 5px;
  width: 115px;
  height: 29px;
  border: 1px solid #b8c9c2;
  background: #f7f7f7;
  font-size: 1.333em;
  font-weight: bold;
  text-align: center;
  line-height: 29px;
  margin-left: 3px;
}

#captcha.m_captcha #captcha_info {
  display: block;
  margin: 5px 0 0;
  font-size: 0.95em;
  letter-spacing: -0.1em;
}

#captcha.m_captcha #captcha_mp3 {
  width: 31px;
  height: 31px;
  background: url("../img/captcha2.png") no-repeat 0 0;
  vertical-align: top;
  overflow: hidden;
  cursor: pointer;
  text-indent: -9999px;
  border: none;
}

/* ckeditor 단축키 */
.cke_sc {
  margin: 0 0 5px;
  text-align: right;
}

.btn_cke_sc {
  display: inline-block;
  padding: 0 10px;
  height: 23px;
  border: 1px solid #ccc;
  background: #fafafa;
  color: #000;
  text-decoration: none;
  line-height: 1.9em;
  vertical-align: middle;
  cursor: pointer;
}

.cke_sc_def {
  margin: 0 0 5px;
  padding: 10px;
  border: 1px solid #ccc;
  background: #f7f7f7;
  text-align: center;
}

.cke_sc_def dl {
  margin: 0 0 5px;
  text-align: left;
  zoom: 1;
}

.cke_sc_def dl:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.cke_sc_def dd,
.cke_sc_def dt {
  float: left;
  margin: 0;
  padding: 5px 0;
  border-bottom: 1px solid #e9e9e9;
}

.cke_sc_def dt {
  width: 20%;
  font-weight: bold;
}

.cke_sc_def dd {
  width: 30%;
}

/* ckeditor 태그 기본값 */
#bo_v_con ul {
  display: block;
  list-style-type: disc;
  margin: 1em 0;
  padding-left: 40px;
}

#bo_v_con ol {
  display: block;
  list-style-type: decimal;
  margin: 1em 0;
  padding-left: 40px;
}

#bo_v_con li {
  display: list-item;
}

/* 버튼 */
.btn,
a.btn {
  line-height: 35px;
  height: 35px;
  padding: 0 10px;
  text-align: center;
  font-weight: bold;
  border: 0;
  font-size: 1.4em;
  -webkit-transition: background-color 0.3s ease-out;
  -moz-transition: background-color 0.3s ease-out;
  -o-transition: background-color 0.3s ease-out;
  transition: background-color 0.3s ease-out;
}

a.btn01 {
  display: inline-block;
  padding: 7px;
  border: 1px solid #ccc;
  background: #fafafa;
  color: #000;
  text-decoration: none;
  vertical-align: middle;
}

a.btn01:focus,
a.btn01:hover {
  text-decoration: none;
}

button.btn01 {
  display: inline-block;
  margin: 0;
  padding: 7px;
  border: 1px solid #ccc;
  background: #fafafa;
  color: #000;
  text-decoration: none;
}

a.btn02 {
  display: inline-block;
  padding: 7px;
  border: 1px solid #3b3c3f;
  background: #4b545e;
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
}

.btn02:hover,
a.btn02:focus {
  text-decoration: none;
}

button.btn02 {
  display: inline-block;
  margin: 0;
  padding: 7px;
  border: 1px solid #3b3c3f;
  background: #4b545e;
  color: #fff;
  text-decoration: none;
}

.btn_confirm {
  text-align: right;
}

/* 서식단계 진행 */

.btn_submit {
  border: 0;
  background: #1c3e7c;
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
}

.btn_submit:hover {
  background: #113069;
}

.btn_close {
  border: 1px solid #dcdcdc;
  cursor: pointer;
  border-radius: 3px;
  background: #fff;
}

a.btn_close {
  text-align: center;
  line-height: 50px;
}

a.btn_cancel {
  display: inline-block;
  background: #969696;
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
}

button.btn_cancel {
  display: inline-block;
  background: #969696;
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
}

.btn_cancel:hover {
  background: #aaa;
}

a.btn_frmline,
button.btn_frmline {
  display: inline-block;
  width: 128px;
  padding: 0 5px;
  height: 40px;
  border: 0;
  background: #434a54;
  border-radius: 3px;
  color: #fff;
  text-decoration: none;
  vertical-align: top;
}

/* 우편번호검색버튼 등 */
a.btn_frmline {
}

button.btn_frmline {
  font-size: 1em;
}

/* 게시판용 버튼 */
.btn_b01,
a.btn_b01 {
  display: inline-block;
  color: #bababa;
  text-decoration: none;
  vertical-align: middle;
  border: 0;
  background: transparent;
}

.btn_b01:hover,
.btn_b01:hover {
  color: #000;
}

.btn_b02,
a.btn_b02 {
  display: inline-block;
  background: #253dbe;
  padding: 0 10px;
  color: #fff;
  text-decoration: none;
  border: 0;
  vertical-align: middle;
}

.btn_b02:hover,
a.btn_b02:hover {
  background: #0025eb;
}

.btn_b03,
a.btn_b03 {
  display: inline-block;
  background: #fff;
  border: 1px solid #b9bdd3;
  color: #646982;
  text-decoration: none;
  vertical-align: middle;
}

.btn_b03:hover,
a.btn_b03:hover {
  background: #ebedf6;
}

.btn_b04,
a.btn_b04 {
  display: inline-block;
  background: #fff;
  border: 1px solid #ccc;
  color: #707070;
  text-decoration: none;
  vertical-align: middle;
}

.btn_b04:hover,
a.btn_b04:hover {
  color: #333;
  background: #f9f9f9;
}

.btn_admin,
a.btn_admin {
  display: inline-block;
  color: #d13f4a;
  text-decoration: none;
  vertical-align: middle;
}

/* 관리자 전용 버튼 */
.btn_admin:hover,
a.btn_admin:hover {
  color: #ff3746;
}

/* 기본테이블 */
.tbl_wrap table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0 5px;
  background: #fff;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
}

.tbl_wrap caption {
  padding: 10px 0;
  font-weight: bold;
  text-align: left;
}

.tbl_head01 {
  margin: 0 0 10px;
}

.tbl_head01 caption {
  padding: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

.tbl_head01 thead th {
  padding: 20px 0;
  font-weight: normal;
  text-align: center;
  border-bottom: 1px solid #ececec;
  height: 40px;
}

.tbl_head01 thead th input {
  vertical-align: top;
}

/* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot td,
.tbl_head01 tfoot th {
  padding: 10px 0;
  border-top: 1px solid #c1d1d5;
  border-bottom: 1px solid #c1d1d5;
  background: #d7e0e2;
  text-align: center;
}

.tbl_head01 tbody th {
  padding: 8px 0;
  border-bottom: 1px solid #e8e8e8;
}

.tbl_head01 td {
  color: #666;
  padding: 10px 5px;
  border-top: 1px solid #ecf0f1;
  border-bottom: 1px solid #ecf0f1;
  line-height: 1.4em;
  height: 60px;
  word-break: break-all;
}

.tbl_head01 tbody tr:hover td {
  background: #fafafa;
}

.tbl_head01 a:hover {
  text-decoration: underline;
}

.tbl_head02 {
  margin: 0 0 10px;
}

.tbl_head02 caption {
  padding: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

.tbl_head02 thead th {
  padding: 5px 0;
  border-top: 1px solid #d1dee2;
  border-bottom: 1px solid #d1dee2;
  background: #e5ecef;
  color: #383838;
  font-size: 0.95em;
  text-align: center;
  letter-spacing: -0.1em;
}

.tbl_head02 thead a {
  color: #383838;
}

.tbl_head02 thead th input {
  vertical-align: top;
}

/* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot td,
.tbl_head02 tfoot th {
  padding: 10px 0;
  border-top: 1px solid #c1d1d5;
  border-bottom: 1px solid #c1d1d5;
  background: #d7e0e2;
  text-align: center;
}

.tbl_head02 tbody th {
  padding: 5px 0;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
  background: #fff;
}

.tbl_head02 td {
  padding: 5px 3px;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
  background: #fff;
  line-height: 1.4em;
  word-break: break-all;
}

.tbl_head02 a {
}

/* 폼 테이블 */
.tbl_frm01 {
  margin: 0 0 20px;
}

.tbl_frm01 table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.tbl_frm01 th {
  width: 70px;
  padding: 7px 13px;
  border: 1px solid #e9e9e9;
  border-left: 0;
  background: #f5f8f9;
  text-align: left;
}

.tbl_frm01 td {
  padding: 7px 10px;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
  background: transparent;
}

.form_01 textarea,
.frm_input,
.tbl_frm01 textarea,
.wr_content textarea {
  border: 1px solid #d0d3db;
  background: #fff;
  color: #000;
  vertical-align: middle;
  border-radius: 3px;
  padding: 5px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tbl_frm01 textarea {
  padding: 2px 2px 3px;
}

.frm_input {
  height: 40px;
}

.full_input {
  width: 100%;
}

.half_input {
  width: 49.5%;
}

.twopart_input {
  width: 385px;
  margin-right: 10px;
}

.tbl_frm01 textarea,
.write_div textarea {
  width: 100%;
  height: 100px;
}

.tbl_frm01 a {
  text-decoration: none;
}

.tbl_frm01 .frm_file {
  display: block;
  margin-bottom: 5px;
}

.tbl_frm01 .frm_info {
  display: block;
  padding: 0 0 5px;
  line-height: 1.4em;
}

/*기본 리스트*/
.list_01 ul {
  border-top: 1px solid #ececec;
}

.list_01 li {
  border-bottom: 1px solid #ececec;
  background: #fff;
  padding: 10px 15px;
  list-style: none;
  position: relative;
}

.list_01 li:nth-child(odd) {
  background: #f6f6f6;
}

.list_01 li:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.list_01 li:hover {
  background: #f9f9f9;
}

.list_01 li.empty_li {
  text-align: center;
  padding: 20px 0;
  color: #666;
}

/*폼 리스트*/
.form_01 h2 {
  font-size: 1.167em;
}

.form_01 li {
  margin-bottom: 10px;
}

.form_01 li:after,
.form_01 ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.form_01 .left_input {
  float: left;
}

.form_01 .margin_input {
  margin-right: 1%;
}

.form_01 textarea {
  height: 100px;
  width: 100%;
}

.form_01 .frm_label {
  display: inline-block;
  width: 130px;
}

/* 자료 없는 목록 */
.empty_table {
  padding: 50px 0 !important;
  text-align: center;
}

.empty_list {
  padding: 20px 0 !important;
  color: #666;
  text-align: center;
}

/* 필수입력 */
.required,
textarea.required {
  background-image: url("../img/require.png") !important;
  background-repeat: no-repeat !important;
  background-position: right top !important;
}

.board-title {
  font-size: 30px;
  text-align: center;
}

/* 테이블 항목별 정의 */
.td_board {
  width: 80px;
  text-align: center;
}

.td_category {
  width: 80px;
  text-align: center;
}

.td_chk {
  width: 30px;
  text-align: center;
}

.td_date {
  width: 60px;
  text-align: center;
}

.td_datetime {
  width: 110px;
  text-align: center;
}

.td_group {
  width: 80px;
  text-align: center;
}

.td_mb_id {
  width: 100px;
  text-align: center;
}

.td_mng {
  width: 80px;
  text-align: center;
}

.td_name {
  width: 100px;
  text-align: left;
}

.td_nick {
  width: 100px;
  text-align: center;
}

.td_num {
  width: 50px;
  text-align: center;
}

.td_numbig {
  width: 80px;
  text-align: center;
}

.td_stat {
  width: 60px;
  text-align: center;
}

.txt_active {
  color: #5d910b;
}

.txt_done {
  color: #e8180c;
}

.txt_expired {
  color: #ccc;
}

.txt_rdy {
  color: #8abc2a;
}

/* 새창 기본 스타일 */
.new_win {
  position: relative;
}

.new_win .tbl_wrap {
  margin: 0 20px;
}

.new_win #win_title {
  font-size: 1.3em;
  height: 50px;
  line-height: 30px;
  padding: 10px 20px;
  background: #fff;
  color: #000;
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}

.new_win #win_title .sv {
  font-size: 0.75em;
  line-height: 1.2em;
}

.new_win .win_ul {
  margin-bottom: 15px;
  padding: 0 20px;
}

.new_win .win_ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.new_win .win_ul li {
  float: left;
  background: #fff;
  text-align: center;
  padding: 0 10px;
  border: 1px solid #d6e9ff;
  border-radius: 30px;
  margin-left: 5px;
}

.new_win .win_ul li:first-child {
  margin-left: 0;
}

.new_win .win_ul li a {
  display: block;
  padding: 8px 0;
  color: #6794d3;
}

.new_win .win_ul .selected {
  background: #3a8afd;
  border-color: #3a8afd;
  position: relative;
  z-index: 5;
}

.new_win .win_ul .selected a {
  color: #fff;
  font-weight: bold;
}

.new_win .win_desc {
  position: relative;
  margin: 10px;
  border-radius: 5px;
  font-size: 1em;
  background: #f2838f;
  color: #fff;
  line-height: 50px;
  text-align: left;
  padding: 0 20px;
}

.new_win .win_desc i {
  font-size: 1.2em;
  vertical-align: baseline;
}

.new_win .win_desc:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 4px;
  height: 50px;
  background: #da4453;
  border-radius: 3px 0 0 3px;
}

.new_win .frm_info {
  font-size: 0.92em;
  color: #919191;
}

.new_win .win_total {
  float: right;
  display: inline-block;
  line-height: 30px;
  font-weight: normal;
  font-size: 0.75em;
  color: #3a8afd;
  background: #f6f6f6;
  padding: 0 10px;
  border-radius: 5px;
}

.new_win .new_win_con {
  margin: 20px 0;
  padding: 20px;
}

.new_win .new_win_con:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.new_win .new_win_con2 {
  margin: 20px 0;
}

.new_win .btn_confirm:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.new_win .win_btn {
  text-align: center;
}

.new_win .btn_close {
  height: 45px;
  width: 60px;
  overflow: hidden;
  cursor: pointer;
}

.new_win .btn_submit {
  padding: 0 20px;
  height: 45px;
  font-weight: bold;
  font-size: 1.083em;
}

/* 검색결과 색상 */
.sch_word {
  color: #fff;
  background: #ff005a;
  padding: 2px 5px 3px;
  line-height: 18px;
  margin: 0 2px;
}

/* 자바스크립트 alert 대안 */
#validation_check {
  margin: 100px auto;
  width: 500px;
}

#validation_check h1 {
  margin-bottom: 20px;
  font-size: 1.3em;
}

#validation_check p {
  margin-bottom: 20px;
  padding: 30px 20px;
  border: 1px solid #e9e9e9;
  background: #fff;
}

/* 사이드뷰 */
.sv_wrap {
  position: relative;
  font-weight: normal;
}

.sv_wrap .sv {
  z-index: 1000;
  display: none;
  margin: 5px 0 0;
  font-size: 0.92em;
  background: #333;
  -webkit-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.sv_wrap .sv:before {
  content: "";
  position: absolute;
  top: -6px;
  left: 15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6px 6px 6px;
  border-color: transparent transparent #333 transparent;
}

.sv_wrap .sv a {
  display: inline-block;
  margin: 0;
  padding: 0 10px;
  line-height: 30px;
  width: 100px;
  font-weight: normal;
  color: #bbb;
}

.sv_wrap .sv a:hover {
  background: #000;
  color: #fff;
}

.sv_member {
  color: #333;
}

.sv_on {
  display: block !important;
  position: absolute;
  top: 23px;
  left: 0;
  width: auto;
  height: auto;
}

.sv_nojs .sv {
  display: block;
}

/* 페이징 */
.pg_wrap {
  clear: both;
  float: left;
  display: inline-block;
}

.pg_wrap:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.pg {
  text-align: center;
}

.pg_current,
.pg_page {
  display: inline-block;
  vertical-align: middle;
  background: #eee;
  border: 1px solid #eee;
}

.pg a:focus,
.pg a:hover {
  text-decoration: none;
}

.pg_page {
  color: #959595;
  font-size: 1.083em;
  height: 30px;
  line-height: 28px;
  padding: 0 5px;
  min-width: 30px;
  text-decoration: none;
  border-radius: 3px;
}

.pg_page:hover {
  background-color: #fafafa;
}

.pg_start {
  text-indent: -999px;
  overflow: hidden;
  background: url("../img/btn_first.gif") no-repeat 50% 50% #eee;
  padding: 0;
  border: 1px solid #eee;
}

.pg_prev {
  text-indent: -999px;
  overflow: hidden;
  background: url("../img/btn_prev.gif") no-repeat 50% 50% #eee;
  padding: 0;
  border: 1px solid #eee;
}

.pg_end {
  text-indent: -999px;
  overflow: hidden;
  background: url("../img/btn_end.gif") no-repeat 50% 50% #eee;
  padding: 0;
  border: 1px solid #eee;
}

.pg_next {
  text-indent: -999px;
  overflow: hidden;
  background: url("../img/btn_next.gif") no-repeat 50% 50% #eee;
  padding: 0;
  border: 1px solid #eee;
}

.pg_end:hover,
.pg_next:hover,
.pg_prev:hover,
.pg_start:hover {
  background-color: #fafafa;
}

.pg_current {
  display: inline-block;
  background: #3a8afd;
  border: 1px solid #3a8afd;
  color: #fff;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  min-width: 30px;
  border-radius: 3px;
}

/* cheditor 이슈 */
.cheditor-popup-window *,
.cheditor-popup-window :after,
.cheditor-popup-window :before {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* Mobile화면으로 */
#device_change {
  display: block;
  margin: 0.3em;
  padding: 0.5em 0;
  border: 1px solid #eee;
  border-radius: 2em;
  background: #fff;
  color: #000;
  font-size: 2em;
  text-decoration: none;
  text-align: center;
}

#x_message {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
}

#x_message .message_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 20px;
  background: #d10e60;
  color: #fff;
}

#x_message.x-msg2 .message_box {
  background: #03a8b7;
}

.pop-private {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.65);
  z-index: 9999;
  display: none;
}

.pop-private .pop-inner {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 50vh;
  height: 50vh;
  padding: 30px;
  font-size: 16px;
  overflow-y: auto;
  color: #555;
  background: #fff;
  transform: translate(-50%, -50%);
  z-index: 10000;
}

.pop-private .pop-inner h3 {
  margin-bottom: 15px;
  font-size: 20px;
}

.pop-private .pop-inner b {
  display: block;
}

.pop-private .pop-content {
  position: relative;
}

.pop-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px 10px;
  background: #1c3e7c;
  color: #fff;
  border: 0;
}

.pop-private {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.65);
  z-index: 9999;
  display: none;
}

.pop-private .pop-inner {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 50vh;
  height: 50vh;
  padding: 30px;
  font-size: 16px;
  overflow-y: auto;
  color: #555;
  background: #fff;
  transform: translate(-50%, -50%);
  z-index: 10000;
}

.pop-private .pop-inner h3 {
  margin-bottom: 15px;
  font-size: 20px;
}

.pop-private .pop-inner b {
  display: block;
}

.pop-private .pop-content {
  position: relative;
}

.pop-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px 10px;
  background: #434343;
  color: #fff;
  border: 0;
}

.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  max-width: 500px;
  height: calc(100vh - 200px);
  transform: translate(-50%, -50%);
  background: #fff;
  z-index: 1001;
  display: none;
}

.modal .close-btn {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 25px;
  z-index: 1002;
  cursor: pointer;
}

.modal .title {
  padding: 30px 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
  text-align: left;
}

.modal-body {
  height: calc(100% - 100px);
  padding: 30px 20px 30px;
  overflow: scroll;
  white-space: pre-line;
  text-align: left;
  font-size: 15px;
}

#overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  display: none;
}
